@charset "UTF-8";
/* CSS Document */
@font-face {
	font-family: 'Miller-TextRoman';
	src: url('Miller-TextRoman.eot');
	src: local('☺'), url('Miller-TextRoman.woff') format('woff'), url('Miller-TextRoman.ttf') format('truetype'), url('Miller-TextRoman.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Brandon_light';
	src: url('Brandon_light.eot');
	src: local('☺'), url('Brandon_light.woff') format('woff'), url('Brandon_light.ttf') format('truetype'), url('Brandon_light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}



html, body {
	margin: 0;
	border: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	font-family: 'Brandon_light', Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #3c3c3c;
    -webkit-font-smoothing:antialiased !important;
    -webkit-text-stroke: 0.5px !important;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=hIEfix.png,sizingMethod=crop);zoom: 1;
    filter: dropshadow(color:#000000, offx=0, offy=0);
}
.left {
	float:left;
	margin-right: 8px;
	margin-bottom: 3px;
}
.right {
	float: right;
	margin-left: 8px;
	margin-bottom: 3px;
}
.wrapper {
	width: 100%;
	height: 100%;
}


/* ------------------------
	    GENERAL STYLES  
---------------------------*/

h1 {
	font-family: 'Arial Narrow', 'Roboto', sans-serif;
	font-weight: 700;
	color: #a58b59;
	font-size: 30px;
	text-transform: uppercase;
}

hr {
	height: 1px;
	border-top: 1px solid #a58b59;
	border-bottom: 1px solid #a58b59;
	border-left: 0px;
	border-right: 0px;
}

.main  {
	-webkit-border-radius: 15px;
			border-radius: 15px;
	-webkit-box-shadow:  0px 0px 22px 10px rgba(0, 0, 0, 0.1);
			box-shadow:  0px 0px 22px 10px rgba(0, 0, 0, 0.1);
	opacity: 0.8;
	margin-top: 15px;
}

.thumbnails {
}

.thumbnails > li {
	margin-bottom: 10px;
	margin-left: 20px;
	margin-right: 20px;
}


a {
	color: #a58b59;
} 
a:link {
	color: #a58b59;
}

a:hover {
	color: #3a302e;
}
	

a img {
	opacity: 0.8;
	  -webkit-transition: all 0.1s ease-in-out;
	  -moz-transition: all 0.1s ease-in-out;
	  -o-transition: all 0.1s ease-in-out;
	  transition: all 0.1s ease-in-out;
}
a:hover img {
	opacity: 1;
}

/* ------------------------
		    LAYOUT  
---------------------------*/

.container {
	background-image:url(../img/grid.jpg);
	position: relative;
	min-height: 100%;
}
.content-container {
	width: 800px;
	margin: 0px auto;
}

.header {
	height: 45px;
	text-align: center;
	padding-top: 40px;
}


.break {
	position: relative;
	text-align: center;
}
.break hr {
	display: inline-block;
	height: 1px;
	border-top: 1px solid #a58b59;
	border-bottom: 1px solid #a58b59;
	border-left: 0px;
	border-right: 0px;
	width: 100%;
	margin: 0px;
	margin-bottom: 20px;
	position: absolute;
	top: 10px;
	left: 0px;
	z-index: 999;
	
}


.break p {
	display: block;
	position: relative;
	padding-left: 5px;
	padding-right: 5px;
	display:inline-block;
	font-family: 'Arial Narrow', Arial, Helvetica;
	text-transform: capitalize;
	font-size: 16px;
	background: white;
	margin-left: auto;
	margin-right: auto;
	z-index: 1000;
	text-transform: uppercase;
}
.break .break-header:first-letter  {
	font-size: 120%;
}

.header-line {
	display: block;
	position: relative;
	display:inline-block;
	font-family: 'Bree Serif', serif !important;
	font-size: 13px !important;
	line-height: 14px;
	font-style:italic;
	background: white;
	margin-left: auto;
	margin-right: auto;
	z-index: 1000;
	text-transform: capitalize !important;
}

.footer {
	text-transform: capitalize !important;
	font-size: 13px !important;
}


.links {
	display: block;
	list-style-type: none;
	  text-align:center; 
	  margin: 0px;
	  margin-left: 30px;
}
.links li {
	position: relative;
	height: 130px;
	text-align: center !important;
}

.links li img {
	display:inline-block;
}
.links li a {
	height: 130px;
	display: table-cell;
	vertical-align:middle;
	text-align: center !important;
}


.links-horizontal {
	display: inline-block;
	list-style-type: none;
	margin: 0px;
}

.links-horizontal li {
	display: inline-block;
	float: left;
	margin: 5px 10px;
}

.links-horizontal li:first-child {
	margin: 5px 10px 5px 0px;
}

